---
arch: x86_64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.23.4 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: uefi
image_key: 3.23.4-x86_64-uefi-tiny-vm-aws
name: alpine-3.23.4-x86_64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.23.4
revision: '0'
version: '3.23'
built: '2026-04-17T17:06:20.063260'
uploaded: '2026-04-18T00:42:12.926042'
imported: '2026-04-18T00:51:04.970528'
import_id: ami-09bfc4266246967b9
import_region: us-west-2
signed: '2026-04-18T00:51:12.057164'
published: '2026-04-19T16:44:49.041260'
released: '2026-04-19T17:01:15.041416'
artifacts:
  ap-south-2: ami-036dc3b8647ab1642
  ap-south-1: ami-0c88e85a1b0a1f2d0
  eu-south-1: ami-0dbfd6a343a3d6c51
  eu-south-2: ami-0294f462731d77935
  me-central-1: ami-012df8df27c279709
  il-central-1: ami-0065ea0aaf0115bf1
  ca-central-1: ami-07bb0b0aa60d1c3f6
  eu-central-1: ami-0b055faf06b209abc
  eu-central-2: ami-07bf871cb727023cc
  us-west-1: ami-06ed98779815edc2a
  us-west-2: ami-09bfc4266246967b9
  af-south-1: ami-0af8e603b0abab07e
  eu-north-1: ami-0c54d60f9ee2fbba2
  eu-west-3: ami-03808edc5eb0a5196
  eu-west-2: ami-06dedb537d087559f
  eu-west-1: ami-03c291983a3a6df7e
  ap-northeast-3: ami-095ef3c5ed9b51c59
  ap-northeast-2: ami-0a25559d7ccbb7821
  us-east-1: ami-09fba1dd78420a5a4
  us-east-2: ami-0514ab42460b2a312
  ap-northeast-1: ami-0ffc0521c66c15bc0
  sa-east-1: ami-05b21bf6db51fdeae
  ap-east-1: ami-04478405c771ef90e
  ap-southeast-1: ami-0213266be61857551
  ap-southeast-2: ami-0f290b9b067512d23
  ap-southeast-3: ami-09e2c6e5558783369
  ap-southeast-4: ami-061f5b796d8e3e235
metadata_updated: '2026-04-19T17:01:15.041904'
